Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-74032 Make QML imports available under Qt minor version
  3. QTBUG-74039

QML: Make QtWebView import available under 1.QT_MINOR_VERSION

    XMLWordPrintable

    Details

    • Type: Technical task
    • Status: Closed
    • Priority: P3: Somewhat important
    • Resolution: Done
    • Fix Version/s: 5.13.0 Beta 1
    • Component/s: WebView
    • Labels:
      None

      Description

      Follow the convention established by other Qt modules, and make the QtWebView import always available under the latest Qt minor version -that is,

      import QtWebView 1.13
      

      for Qt 5.13.

      See the parent task QTBUG-74032 on advice how to do this.

        Attachments

        For Gerrit Dashboard: QTBUG-74039
        # Subject Branch Project Status CR V

          Activity

            People

            Assignee:
            stromme Christian
            Reporter:
            kkohne Kai Köhne
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes